var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Ticket(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "ticket"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd", strokeLinecap: "round", strokeLinejoin: "round" },
            React.createElement("g", { id: "ticket", strokeWidth: 2, stroke: "#C9081A" },
                React.createElement("g", { id: "media-48px-outline-1_ticket-75", transform: "translate(1.000000, 7.000000)" },
                    React.createElement("g", { id: "Group" },
                        React.createElement("path", { d: "M38,16 C38,12.7 40.7,10 44,10 L44,0 L0,0 L0,10 C3.3,10 6,12.7 6,16 C6,19.3 3.3,22 0,22 L0,32 L44,32 L44,22 C40.7,22 38,19.3 38,16 L38,16 Z", id: "Shape", fill: "#FD8874" }),
                        React.createElement("rect", { id: "Rectangle-path", fill: "#FFFFFF", x: 14, y: 10, width: 16, height: 12 })))))));
}
